$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <h2>
    This file is only for testing i18nHamlet
    
  <p>
    That the file has no external dependencies
    is a central feature of this file.
